*{
  margin: 0;
  padding: 0;
}



ul{
  list-style-position: inside;
}

html,body{
  height: 100%;
}

body {
    font-family: Arial, sans-serif;
}

.navbar-toggler {
  transition: none !important; 
}

.navbar-toggler:focus, .navbar-toggler:hover {
  box-shadow: none !important; 
  outline: none !important; 
}

.navbar-toggler-icon {
  transition: none !important; 
}





.imgolimp {
    max-width: 500px;
    height: 400px;
	
}

.titulo1 {
    text-align: center;
    margin: 20px;
}

.p1 {
    font-size: 1.2em;
    margin: 20px;
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.hr1 {
    border: none;
    height: 4px;
    background-color: #f12b2b;
    margin: 20px 0;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.titulo1 h1 {
    font-size: 2.5em; 
    font-weight: bold;
    margin: 0;
    padding: 20px;
    color: #333; 
}

.cardlink {
  text-decoration: none;
  color: inherit;
}

.cardcontainer {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  gap: 20px;
  padding: 20px;
  scroll-snap-type: x mandatory;
}

.table-container {
            margin-bottom: 30px;
        }
        .table-container h3 {
            margin-bottom: 20px;
        }
        .link-container {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            padding: 10px;
        }
        .link-container a {
            text-decoration: none;
        }
        .link-container p {
            margin: 0;
            font-weight: bold;
            color: black;
        }
        .athlete-item {
            margin-bottom: 20px;
        }
        .athlete-content {
            margin-left: 20px; 
        }
        .athlete-title {
            font-size: 37px;
            margin-top: 55px;
            margin-bottom: 5px; 
        }
.card1 {
  flex: 0 0 auto;
  width: 300px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  text-align: center;
  scroll-snap-align: start;
  transition: transform 0.3s ease-in-out;
}

.card1:hover {
  transform: scale(1.05);
}

.card-imag {
  width: 100%;
  height: 150px;
  object-fit: cover;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.card-titulo {
  font-size: 1.5em;
  margin: 10px 0;
  color: #333;
}

.card-texto {
  font-size: 1em;
  padding: 10px;
  color: #666;
}

@media screen and (max-width: 600px) {
  .cardcontainer {
      flex-direction: column;
      gap: 10px;
  }

  .card1 {
      width: 100%;
      margin-bottom: 20px;
  }
}

@media screen and (max-width: 600px) {
    .titulo1 h1 {
        font-size: 1.8em; 
    }
}

.footer {
  background-color: #f12b2b;
  color: white;
  text-align: center;
  padding: 20px;
  margin-top: 2%;
}

.footer-conteudo {
    width: 100%;
    margin: 0 auto;
}

/*CSS Rhaul:*/
.margin{
  padding: 30px;
}

.inicio{
  width: 100%;
  height: 60%;
  background: url(../img/tocha.jpeg);
  background-size: 100% 100%;
  max-height: 600px;
  background: url(../img/background.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
}

.introducao,.historia,.mudancas,.esportes{
  width: 100%;
  max-width: 1280px;
  padding-top: 2%;
  box-sizing: border-box;
  margin: 0 auto;
  
}

.center{
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.titulo{
  font-family: "Open Sans";
  margin: 3% 0;
}

.text,.lista{
  font-family: "Open Sans";
  font-size: 17px;
  max-width: 1200px;
  padding: 1px 30px;
  text-align: center;
}

.text img{
  margin-top: 2%;
}

.lista{
  padding-top: 0;
  width: 100%;
  display: inline-block;
  max-height: 5000px;
}

.text p{
  text-align: left;
}

.introducao img,.mudancas img,.historia img,.esportes img{
  width: 100%;
  height: 100%;
  max-width: 500px;
  max-height: 500px;
  vertical-align: top;
}

.container-lista{
  width: 100%;
}

.area{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  max-width: 500px;
  padding: 0 4%;
  text-align: justify;
  margin-left: -4%;
  background-clip:content-box;
  margin-top: 2%;
}

.sub-titulo{
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 2%;
  margin-top: 2%;
}

.antigamente,.atual{
  width: 100%;
  text-align: left;
  border-top-left-radius: 3%;
  border-top-right-radius: 3%;
  background-color: white;
  position: relative;
  float: left;
  position: relative;
  min-height: 250px;
}

.antigamente h5,.atual h5{
  text-align: center;
}

.clearfix::after {
    clear: both
}

.back{
  background-color: #ededed;
}

.div{
  background-color: #ededed;
}

@media screen and (max-width: 1006px) {
  .div{
      height: 400px; 
  }
}

.antigamente li,.atual li{
  vertical-align:middle;
}
